Subject: Re: iSRAELI OURAGAN
From: "Steve Bamford ARC" <[email-masked]>
To: "Chris McKee" <[email-masked]>
Date: Sun, 28 Aug 2005 01:31:22 -0700

Hi Chris,
I just wanted to let you know your Ouragan article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Chris McKee 
  To: [email-masked] 
  Sent: Saturday, August 13, 2005 2:51 AM
  Subject: iSRAELI OURAGAN

    
  Gallery Template #06

   Dassault Ouragan - Israeli Air Force 

  by Chris McKee
  --------------------

        Photo 1 

  This is the 1/48 JGMT Dassualt Ouragan resin kit. This was the first all resin kit I have made and was a challenge. I was helped by the full review by Jim Howard in Scale Aircraft Modelling Vol 20 Number 2 April 1998. The biggest problem I found was that it was very fragile and every slightist know resulted in something breaking off. 

        Click on images below to see larger images
       
        Photo2  photo3 

  The decals were from Isra decal and are excellent, I used Gunze Sanyo paints sprayed with my trusty Badger 150. 

        Photo4 

  This was a long and at times fustrating project, but she looks good in my collection of 1/48 scale IAF aircraft.

        Click on images below to see larger images
       
        Photo5  Photo6 

  Photos and text © by "your name goes here"